<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/tbm930-base.xml">

  <sim>

    <description>Daher TBM 930 (YASim)</description>
    <authors>
      <author     n="0">
        <name>BARANGER Emmanuel (3D/FDM)</name>
      </author>
      <author     n="1">
        <name>Paolo AMOROSO (Upgrades)</name>
      </author>
    </authors>

    <aircraft-version>0.6</aircraft-version>
    <status>early production</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/tbm930-yasim</aero>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 2 </systems>
      <cockpit    type="int"> 2 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-1.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-2.png</path>
      </preview>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-4.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-5.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-6.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-7.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/tbm930-8.png</path>
      </preview>
    </previews>

    <tags>
      <tag>daher</tag>
      <tag>business</tag>
      <tag>2010</tag>
      <tag>2020s</tag>
      <tag>retractable-gear</tag>
      <tag>turboprop</tag>
      <tag>single-engine</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
